{
  "name": "@dwfe-react-components/core",
  "version": "0.0.0",
  "license": "MIT",
  "main": "./dist/index.js",
  "scripts": {
    "build": "tsc -b -w"
  },
  "devDependencies": {
    "classnames": "*",
    "color": "*",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-jss": "*",
    "typescript": "~3.7.2"
  }
}
